Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 182644 - Some easy to fix UI enhancements
Summary: Some easy to fix UI enhancements
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-02-23 20:32 UTC by Simon Lanzmich
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-27 16:28:04 UTC


Attachments (Terms of Use)
A patch to solve the descibed problems (deleted)
2006-02-25 10:48 UTC, Simon Lanzmich
no flags Details | Diff

Description Simon Lanzmich 2006-02-23 20:32:10 UTC
I'd like to recommend some UI enhancements in pirut (I'm running pirut-0.9.15-1):

- In the "Package selections" dialog the "Details" box should grow if the dialog
is resized vertically.

- In the main window, the vertical box containing the Search, Browse, List
buttons should not grow if the window is resized horizontally.

Comment 1 Simon Lanzmich 2006-02-25 10:48:50 UTC
Created attachment 125234 [details]
A patch to solve the descibed problems

As I'm not really a programmer, I'm not sure whether I did something wrong, but
the patch works for me.

Comment 2 Jeremy Katz 2006-02-27 16:28:04 UTC
Thanks for the patch, applied in CVS


Note You need to log in before you can comment on or make changes to this bug.